Payout
curl --request POST \
--url https://api.sellauth.com/v1/shops/{shopId}/payouts/payout \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"currency": "ltc",
"address": "culpa",
"amount": 6.5279,
"password": "rc~qhvY2Z^@FxLpH>?R4",
"otp": "owtz",
"tfa_code": "mixko",
"remember_mfa": false
}
'import requests
url = "https://api.sellauth.com/v1/shops/{shopId}/payouts/payout"
payload = {
"currency": "ltc",
"address": "culpa",
"amount": 6.5279,
"password": "rc~qhvY2Z^@FxLpH>?R4",
"otp": "owtz",
"tfa_code": "mixko",
"remember_mfa": False
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
currency: 'ltc',
address: 'culpa',
amount: 6.5279,
password: 'rc~qhvY2Z^@FxLpH>?R4',
otp: 'owtz',
tfa_code: 'mixko',
remember_mfa: false
})
};
fetch('https://api.sellauth.com/v1/shops/{shopId}/payouts/payout', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Crypto Wallet
Payout
Payout the crypto from the wallet.
POST
/
v1
/
shops
/
{shopId}
/
payouts
/
payout
Payout
Authorizations
You can retrieve your API key from your dashboard under Account > Developers.
Path Parameters
The shop ID.
Body
application/json
Available options:
btc, ltc, eth, sol Example:
"ltc"
Example:
"culpa"
Example:
6.5279
Must not be greater than 255 characters.
Example:
"rc~qhvY2Z^@FxLpH>?R4"
Must not be greater than 6 characters.
Example:
"owtz"
Must not be greater than 8 characters.
Example:
"mixko"
Example:
false
Response
200 - undefined